﻿
OVERACHIEVER_STRINGS_SEARCH_TAB = "Search"
OVERACHIEVER_STRINGS_SEARCH_HELP = "Use this tab to search for achievements. You can also search for achievements by name or ID using slash commands. See Overachiever's readme.txt file for details."
OVERACHIEVER_STRINGS_SEARCH_NAME = "Name:"
OVERACHIEVER_STRINGS_SEARCH_DESC = "Description:"
OVERACHIEVER_STRINGS_SEARCH_CRITERIA = "Criteria:"
OVERACHIEVER_STRINGS_SEARCH_REWARD = "Reward:"
OVERACHIEVER_STRINGS_SEARCH_ANY = "Any of the above:"
OVERACHIEVER_STRINGS_SEARCH_FULLLIST = "Search all achievements"
OVERACHIEVER_STRINGS_SEARCH_FULLLIST_TIP = "Include in the search achievements that aren't normally listed in the default UI, such as those exclusive to the opposing faction, unacquired Feats of Strength, etc."
OVERACHIEVER_STRINGS_SEARCH_SUBMIT = "Search"
OVERACHIEVER_STRINGS_SEARCH_RESET = "Reset"
OVERACHIEVER_STRINGS_SEARCH_RESULTS = "Found %s |4achievement:achievements;."

OVERACHIEVER_STRINGS_SUGGESTIONS_TAB = "Suggestions"
OVERACHIEVER_STRINGS_SUGGESTIONS_HELP = "Suggested achievements are listed here based on your current location. Also listed are any achievements you were reminded about through a tooltip within the last 2 minutes."
OVERACHIEVER_STRINGS_SUGGESTIONS_REFRESH = "Refresh"
OVERACHIEVER_STRINGS_SUGGESTIONS_EMPTY = "Overachiever has no suggestions for you at this time."
OVERACHIEVER_STRINGS_SUGGESTIONS_RESULTS = "%d |4suggestion:suggestions; found."
--OVERACHIEVER_STRINGS_SUGGESTIONS_INFO = "This section is still in development. Currently, only incomplete exploration achievements for the current zone are listed, but much more will be considered in future releases."

OVERACHIEVER_STRINGS_TAB_SORT = "Sort by:"
OVERACHIEVER_STRINGS_TAB_SORT_NAME = "Name"
OVERACHIEVER_STRINGS_TAB_SORT_ID = "ID"
OVERACHIEVER_STRINGS_TAB_SORT_POINTS = "Point value"
OVERACHIEVER_STRINGS_TAB_SORT_COMPLETE = "Date completed"
OVERACHIEVER_STRINGS_TAB_HELP = "|cffffffffCtrl-click|r on an achievement to jump to its place in the standard UI.|n|nA |cffffffffblue background|r means it is part of a series for which you haven't completed an earlier step.|n|nA |cffffffffred background|r means it cannot be found in the standard UI for this character because it is exclusive to the opposing faction or is an unacquired Feat of Strength.|n|nA |cffffffffgreen background|r means a reminder about this achievement was displayed in a tooltip recently."

if (GetLocale() == "deDE") then  -- German
	--OVERACHIEVER_STRINGS_SEARCH_TAB
	--OVERACHIEVER_STRINGS_SUGGESTIONS_TAB

elseif (GetLocale() == "frFR") then  -- French
	--OVERACHIEVER_STRINGS_SEARCH_TAB
	--OVERACHIEVER_STRINGS_SUGGESTIONS_TAB

elseif (GetLocale() == "zhTW") then  -- Traditional Chinese
	--OVERACHIEVER_STRINGS_SEARCH_TAB
	--OVERACHIEVER_STRINGS_SUGGESTIONS_TAB

elseif (GetLocale() == "zhCN") then  -- Simplified Chinese
	--OVERACHIEVER_STRINGS_SEARCH_TAB
	--OVERACHIEVER_STRINGS_SUGGESTIONS_TAB

elseif (GetLocale() == "ruRU") then  -- Russian
	--OVERACHIEVER_STRINGS_SEARCH_TAB
	--OVERACHIEVER_STRINGS_SUGGESTIONS_TAB

elseif (GetLocale() == "esES") then  -- Spanish
-- Thanks to user PatoDaia at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_SEARCH_TAB = "Búsqueda"
	OVERACHIEVER_STRINGS_SEARCH_HELP = "Usa esta pestaña para buscar logros. También puedes usar los comandos de chat para buscar logros por nombre o ID. Lee el archivo readme.txt de Overachiever para más detalles."
	OVERACHIEVER_STRINGS_SEARCH_NAME = "Nombre:"
	OVERACHIEVER_STRINGS_SEARCH_DESC = "Descripción:"
	OVERACHIEVER_STRINGS_SEARCH_CRITERIA = "Requisitos:"
	OVERACHIEVER_STRINGS_SEARCH_REWARD = "Recompensa:"
	OVERACHIEVER_STRINGS_SEARCH_ANY = "Cualquiera de los anteriores:"
	OVERACHIEVER_STRINGS_SEARCH_FULLLIST = "Buscar en todos los logros"
	OVERACHIEVER_STRINGS_SEARCH_FULLLIST_TIP = "Incluye en la búsqueda de logros aquellos que normalmente no aparecen en el interface por defecto, como aquellos exclusivos de la facción contraria, Logros de fuerza sin conseguir, etc."
	OVERACHIEVER_STRINGS_SEARCH_SUBMIT = "Buscar"
	OVERACHIEVER_STRINGS_SEARCH_RESET = "Limpiar"
	OVERACHIEVER_STRINGS_SEARCH_RESULTS = "|4Encontrado:Encontrados; %s |4logro:logros;."
	
	OVERACHIEVER_STRINGS_SUGGESTIONS_TAB = "Sugerencias"
	OVERACHIEVER_STRINGS_SUGGESTIONS_HELP = "Las sugerencias de logros aquí listados se basan en tu ubicación actual."  -- Needs update
	OVERACHIEVER_STRINGS_SUGGESTIONS_REFRESH = "Refrescar"
	OVERACHIEVER_STRINGS_SUGGESTIONS_EMPTY = "Overachiever no tiene sugerencias para tí en este momento."
	--OVERACHIEVER_STRINGS_SUGGESTIONS_RESULTS
	--OVERACHIEVER_STRINGS_SUGGESTIONS_INFO = "Esta sección aún está en desarrollo. Actualmente, solo se lista el logro de exploración de la zona actual si está incompleto, pero se evaluarán muchos más en futuras versiones."
	
	OVERACHIEVER_STRINGS_TAB_SORT = "Ordenado por:"
	OVERACHIEVER_STRINGS_TAB_SORT_NAME = "Nombre"
	OVERACHIEVER_STRINGS_TAB_SORT_ID = "ID"
	OVERACHIEVER_STRINGS_TAB_SORT_POINTS = "Puntuación"
	OVERACHIEVER_STRINGS_TAB_SORT_COMPLETE = "Fecha de finalización"
	OVERACHIEVER_STRINGS_TAB_HELP = "|cffffffffCtrl-click|r sobre un logro para saltar a su posición en el interface estándar.|n|nUn |cfffffffffondo azul|r indica que es parte de una serie para la que aún no has completado un paso anterior.|n|nUn |cfffffffffondo rojo|r indica que no se encuentra en el interface estándar para este personaje porque es exclusivo de la facción contraria o es una Proeza de fuerza que aún no has logrado."  -- Needs update
end
